Subject: bug#41198: bug#41130: bug#41198: 27.0.60; [PATCH] heading cycling command for outline

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Oct 2020 06:59:37 +0200

Yuan Fu <[email-masked]> writes:

> Do you suggest to change it to a user-error? Or just be silent?

Robert suggested:

>     Lars> How does it work in org-mode?
>
> The same as anywhere else: it cycles the visibility of the headings
> downbuffer.

I guess that makes sense?  I don't use outlining, though, so I don't
really know whether that would be surprising behaviour in outline mode,
though.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no